import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IEmulatedHueConfig } from './emulated_hue.types.js';
import { emulatedHueProfile } from './emulated_hue.types.js';

export class EmulatedHueConfigFlow extends SimpleLocalConfigFlow<IEmulatedHueConfig> {
  constructor() {
    super(emulatedHueProfile);
  }
}
